kununu: Reviews
Reviews from kununu as JSON. 1 credit per successful call.
GET /v1/kununu/reviews
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Required | de, at, ch |
company_slug | string | Required | Up to 255 characters |
company_id | string | Optional | Any |
uuid | string | Optional | Any |
slug | string | Optional | Up to 255 characters |
countryCode | string | Optional | de, at, ch |
page | integer | Optional | Any |
review_type | string | Optional | employees, candidates |
sort | string | Optional | worst, best, newest, oldest |
recovery | string | Optional | partial |
score_filters[] | list of string | Optional | excellent, good, satisfactory, subpar |
recommended_filters[] | list of string | Optional | yes, no |
jobstatus_filters[] | list of string | Optional | current, former |
position_filters[] | list of string | Optional | employee, manager, apprentice, student, intern, freelancer, contractor |
department_filters[] | list of string | Optional | administration, sales, legal, operations, recruiting, communication, product, logistic, it, management, research, controlling, design, procurement |
response_filters[] | list of string | Optional | yes, no |
result_filters[] | list of string | Optional | hired, rejected, offerDeclined, deferred |
date_filters[] | list of string | Optional | 24months, 12months, 6months, 30days |
fetch_factor_scores | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/kununu/reviews?country=de&company_slug=bmwgroup" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.